FcInitLoadConfig(3)

NAME
FcInitLoadConfig - load configuration

SYNOPSIS
#include <fontconfig.h>

FcConfig * FcInitLoadConfig(void);
.fi

DESCRIPTION

Loads the default configuration file and returns the resulting configuration. Does not load any font information.

VERSION

Fontconfig version 2.8.0